:host .files-list {
    margin-top: 1.5rem;
}
  
:host .single-file {
      display: flex;
      padding: 0.5rem;
      justify-content: space-between;
      align-items: center;
      border: dashed 1px #979797;
      margin-bottom: 1rem;
      display: flex;
      flex-grow: 1;
      width: 200px;
    }
  
    :host  img.delete {
        margin-left: 0.5rem;
        cursor: pointer;
        align-self: flex-end;
      }
  
  

  
      :host .name {
        font-size: 14px;
        font-weight: 500;
        color: #353f4a;
        margin: 0;
      }
  
      :host .size {
        font-size: 12px;
        font-weight: 500;
        color: #a4a4a4;
        margin: 0;
        margin-bottom: 0.25rem;
      }
  
      :host .info {
        width: 100%
      }
    
  